body {
    font-family: 'Lato', sans-serif;
  }
  




.testbanner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100vh;
  }

  .testbanner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -999; /* Set a higher z-index for the text content */

  }

  .testbanner .content {
    position: relative;
  } 

  .secondbanner {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* height: 100vh; */
  }

  .secondbanner video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -999; /* Set a higher z-index for the text content */

  }

  .secondbanner .content {
    position: relative;
  } 


  .secondbanner2 {
    position: relative;
    overflow: hidden;
    width: 100%;
    /* height: 100vh; */
  }

  .secondbanner2 video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -999; /* Set a higher z-index for the text content */
    background: rgba(0, 0, 0, 0.5)!important; /* Adjust the color and opacity as needed */


  }

  .secondbanner2 .content {
    position: relative;
  } 


/* Media query for screens between 700px and 1000px */
@media only screen and (min-width: 301px) and (max-width: 1000px) {
    .badatext {
      margin-top: 50%; /* Adjust the margin-top for screens between 700px and 1000px */
    }
  }
  

  .error{
    color:red;
    display:none
  }